{
  "/_not-found/page": "app/_not-found/page.js",
  "/admin/settings/page": "app/admin/settings/page.js",
  "/admin/roles/page": "app/admin/roles/page.js",
  "/admin/withdrawal-requests/page": "app/admin/withdrawal-requests/page.js",
  "/commissions/page": "app/commissions/page.js",
  "/agents/page": "app/agents/page.js",
  "/customers/[id]/page": "app/customers/[id]/page.js",
  "/customers/page": "app/customers/page.js",
  "/deals/page": "app/deals/page.js",
  "/agents/[id]/page": "app/agents/[id]/page.js",
  "/devices/[id]/page": "app/devices/[id]/page.js",
  "/devices/page": "app/devices/page.js",
  "/loans/[id]/page": "app/loans/[id]/page.js",
  "/inventory/page": "app/inventory/page.js",
  "/loans/page": "app/loans/page.js",
  "/page": "app/page.js",
  "/dashboard/page": "app/dashboard/page.js",
  "/forgot-password/page": "app/forgot-password/page.js",
  "/payments/page": "app/payments/page.js",
  "/login/page": "app/login/page.js",
  "/payments/status/page": "app/payments/status/page.js",
  "/super-agents/[id]/page": "app/super-agents/[id]/page.js"
}